<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ArrowDown</key>
	<string>Bas</string>
	<key>ArrowLeft</key>
	<string>Gauche</string>
	<key>ArrowRight</key>
	<string>Droite</string>
	<key>ArrowUp</key>
	<string>Haut</string>
	<key>BadCode</key>
	<string>Attention ! Votre code d'enregistrement de Bub &amp; Bob X est usurpé !</string>
	<key>Connecting</key>
	<string>Connexion…</string>
	<key>ConnectionErr</key>
	<string>Impossible de contacter le serveur. Votre connexion Internet est probablement désactivée.</string>
	<key>CurVersion</key>
	<string>Votre version</string>
	<key>Demo</key>
	<string>Version non enregistrée</string>
	<key>DemoNotAvailable</key>
	<string>Cette fonction n'est pas disponible dans la version non enregistrée de Bub &amp; Bob X. Veuillez vous enregistrer pour débloquer toutes les caractéristiques.</string>
	<key>EditorUnreg</key>
	<string>L'édition de niveaux est possible avec la version non enregistrée de Bub &amp; Bob X. Cependant, vous devez vous enregistrer pour jouer dans ces niveaux.</string>
	<key>EnterCode</key>
	<string>Veuillez entrer votre code d'enregistrement dans le champ approprié.</string>
	<key>EnterName</key>
	<string>Veuillez entrer votre nom dans le champ approprié.</string>
	<key>Error</key>
	<string>Erreur</string>
	<key>Highscores</key>
	<string>Meilleurs scores</string>
	<key>Hiscore Empty</key>
	<string>Vide</string>
	<key>InvalidCode</key>
	<string>Votre achat a réussi mais le code d'enregistrement (%s) fourni by Kagi est invalide. Veuillez contacter le support McSebi (bubx@mcsebi.com).</string>
	<key>KeyPad</key>
	<string>Pavé</string>
	<key>LoadingGraphics</key>
	<string>Chargement des graphiques…</string>
	<key>LoadingSound</key>
	<string>Chargements des sons…</string>
	<key>NewVersion</key>
	<string>Nouvelle version</string>
	<key>NoUpdateAvailable</key>
	<string>Vous possédez la version la plus récente de Bub &amp; Bob X.</string>
	<key>OnlineHighscores</key>
	<string>Recors en ligne</string>
	<key>Register</key>
	<string>Enregistrement</string>
	<key>RegisteredTo</key>
	<string>Enregistré pour :</string>
	<key>RestoreFailed</key>
	<string>Impossible de reprendre la partie sauvegardée, les données semblent corrompues.</string>
	<key>ScoreLow</key>
	<string>Désolé, votre score est trop faible pour les records en ligne.</string>
	<key>Space</key>
	<string>Espace</string>
	<key>ThanksRegister</key>
	<string>Merci d'avoir enregistré Bub &amp; Bob X ! Tous les niveaux et toutes les fonctions sont désormais débloqués !</string>
	<key>UnregMessage</key>
	<string>Cette version de Bub &amp; Bob X n'est pas enregistrée. Veuillez vous enregistrer pour débloquer tous les niveaux et toutes les fonctions.</string>
	<key>Unregistered</key>
	<string>Version non enregistrée</string>
	<key>UpdateAvailable</key>
	<string>Une nouvelle version de Bub &amp; Bob X est disponible !</string>
	<key>UploadErr</key>
	<string>Impossible de transmettre votre score. Votre connexion Internet est probablement désactivée.</string>
	<key>UploadOK</key>
	<string>Votre score est entré avec succès dans les records en ligne !</string>
	<key>VersionReject</key>
	<string>Votre copie de Bub &amp; Bob X est obsolète. Veuillez télécharger la dernière version.</string>
	<key>WrongCode</key>
	<string>Votre code d'enregistrement est invalide, veuillez recommencer.</string>
</dict>
</plist>
